Уразливості в Microsoft .NET Framework і VBScript

20:02 30.04.2015

Виявлені уразливості в Microsoft .NET Framework і VBScript для різних версій Windows. Атака на дірку в VBScript відбувається через Internet Explorer.

Уразливі продукти: Microsoft .NET Framework 1.1 SP1, 2.0 SP2, 3.5, 3.5.1, 4, 4.5, 4.5.1, 4.5.2, VBScript 5.6, VBScript 5.7, VBScript 5.8.

Витік інформації в .NET Framework та виконання коду в VBScript.

  • Microsoft Security Bulletin MS15-019 - Critical Vulnerability in VBScript Scripting Engine Could Allow Remote Code Execution (3040297) (деталі)
  • Microsoft Security Bulletin MS15-041 - Important Vulnerability in .NET Framework Could Allow Information Disclosure (3048010) (деталі)

Leave a Reply

You must be logged in to post a comment.